Geeks With Blogs

News





INauseous() Shawn Cicoria - Solution Architect, Craftsman and Artisan - INauseous() - Main Blog Here: www.Cicoria.com

If you're installing Visual Studio 2005 and need the WCF CTP Extensions, BUT you've already installed .NET 3.0 with service packs, the installer fails.

To override the check use the following:

msiexec /i vsextwfx.msi WRC_INSTALLED_OVERRIDE=1

Posted on Wednesday, October 22, 2008 4:48 PM .NET | Back to top


Comments on this post: Installing WCF CTP Extensions with VS 2005 after .NET 3.0 service packs....

Comments are closed.
Comments have been closed on this topic.
Copyright © Shawn Cicoria | Powered by: GeeksWithBlogs.net